{
  "configurations": [
    {
      "browse": {
        "databaseFilename": "${default}",
        "limitSymbolsToIncludedHeaders": false
      },
      "includePath": [
        "/home/chi/ros1_wss/ant_ws/devel/include/**",
        "/opt/ros/noetic/include/**",
        "/home/chi/ros1_wss/ant_ws/src/ant_costmap/include/**",
        "/home/chi/ros1_wss/ant_ws/src/grid_map/cmap/include/**",
        "/home/chi/ros1_wss/ant_ws/src/grid_map/grid_map_core/include/**",
        "/home/chi/ros1_wss/ant_ws/src/grid_map/grid_map_costmap_2d/include/**",
        "/home/chi/ros1_wss/ant_ws/src/grid_map/grid_map_cv/include/**",
        "/home/chi/ros1_wss/ant_ws/src/grid_map/grid_map_demos/include/**",
        "/home/chi/ros1_wss/ant_ws/src/grid_map/grid_map_filters/include/**",
        "/home/chi/ros1_wss/ant_ws/src/grid_map/grid_map_loader/include/**",
        "/home/chi/ros1_wss/ant_ws/src/grid_map/grid_map_octomap/include/**",
        "/home/chi/ros1_wss/ant_ws/src/grid_map/grid_map_pcl/include/**",
        "/home/chi/ros1_wss/ant_ws/src/grid_map/grid_map_ros/include/**",
        "/home/chi/ros1_wss/ant_ws/src/grid_map/grid_map_rviz_plugin/include/**",
        "/home/chi/ros1_wss/ant_ws/src/grid_map/grid_map_sdf/include/**",
        "/home/chi/ros1_wss/ant_ws/src/grid_map/grid_map_visualization/include/**",
        "/home/chi/ros1_wss/ant_ws/src/robot_localization/include/**",
        "/usr/include/**"
      ],
      "name": "ROS",
      "intelliSenseMode": "gcc-x64",
      "compilerPath": "/usr/bin/gcc",
      "cStandard": "gnu11",
      "cppStandard": "c++14"
    }
  ],
  "version": 4
}